# Uses of Interface
org.jmol.api.JmolModulationSet

Packages that use JmolModulationSet
Package
Description
org.jmol.modelset
org.jmol.util

## Uses of JmolModulationSet in org.jmol.modelset

Methods in org.jmol.modelset that return JmolModulationSet
Modifier and Type
Method
Description
`JmolModulationSet`
Atom.`getModulation()`
`JmolModulationSet`
AtomCollection.`getModulation(int iAtom)`

## Uses of JmolModulationSet in org.jmol.util

Classes in org.jmol.util that implement JmolModulationSet
Modifier and Type
Class
Description
`class`
`ModulationSet`
A class to group a set of modulations for an atom as a "vibration" Extends V3 so that it will be a displacement, and its value will be an occupancy